[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.SmartFileSearch

## Declaration

Source position: _crw_crwapi.pas line 3828

`function ISysApi.SmartFileSearch(`
`const FileName: LongString;`
`const PathVarStr: LongString = 'PATH';`
`const PathExtVar: LongString = 'PATHEXT';`
`const PathExtStr: LongString = DefaultPathExt`
`):LongString;`